/*------------------------------------*\
    SIDEBAR
\*------------------------------------*/
.sidebar-other-contents {
    background-color: #DDE4E0;
    margin-bottom: 10px;
}
ul.sidebar-list, div.sidebar-entre-aspas {
    padding-left: 10px;
    padding-bottom: 10px;
}

ul.sidebar-list li {
    list-style: none;
    margin-top: 10px;
}

ul.sidebar-list li::before {
    content: '• ';
    color: #b0303c;
}

ul.sidebar-list li a {
    font-size: 15px;
    line-height: 15px;
}

div.sidebar-entre-aspas {
    margin-top: 10px;
}

div.sidebar-parceiros div {
    padding: 0 !important;
    margin: 0 !important;
}
div.sidebar-parceiros a {
    display: block;
    width: 150px;
    height: 52px;
}

a.parceiro-goeast {
    background: url("../img/parceiros/goeast.svg") no-repeat center;
}

a.parceiro-chinahoje {
    background: url("../img/parceiros/chinahoje.png") no-repeat center;
}

a.parceiro-fgvdireito {
    background: url("../img/parceiros/fgv.png") no-repeat center;
}

a.parceiro-segmento {
    background: url("../img/parceiros/segmento.png") no-repeat center;
}

a.twitter-veja-mais {
    min-height: 18px;
    padding-left: 28px;
    font-size: 15px;
    line-height: 18px;
    background: url("../img/twitter.svg") no-repeat top left;
}

@media (max-width:991px) {
    aside.sidebar {
        margin: 0 -15px;
    }
    ul.sidebar-list li {
        text-align: left;
    }
    div.sidebar-parceiros {
        padding: 10px 20px 20px 10px;
    }
    div.sidebar-parceiros a {
        margin: 10px;
    }
    a.twitter-veja-mais {
        display: block;
        margin: 0 0 30px 10px;
    }
}

@media (min-width:992px) {
    .sidebar-other-contents {
        padding: 0 10px 20px 10px;
        text-align: right;
    }
    ul.sidebar-list.topmargin, div.sidebar-entre-aspas {
        margin-top:20px;
        padding-top: 40px;
    }
    ul.sidebar-list li {
        text-align: right;
    }
    div.sidebar-entre-aspas {
         text-align: right;
    }
    div.sidebar-parceiros {
        padding: 50px 0 0 0;
    }
    div.sidebar-parceiros a {
        margin: 5px auto;
    }
}